from fastapi import APIRouter
from pymongo import MongoClient

from scripts.config.app_config import Mongo

router = APIRouter()

# Create a MongoClient instance
client = MongoClient(Mongo.mongo_uri)

# Connect to a database
db = client.mydatabase